<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">{{t 'toggleNavigation'}}</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a href="" class='navbar-brand'>
        <img src="textgrid-logo.svg" height="100%" alt="TextGrid">
        {{t 'appTitle'}}
      </a>
    </div>
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
        {{#link-to 'item' tagName='li'}}
          <a href="item">{{t 'item.singular'}}</a>
        {{/link-to}}
        {{#link-to 'edition' tagName='li'}}
          <a href="edition">{{t 'edition.singular'}}</a>
        {{/link-to}}
        {{#link-to 'work' tagName='li'}}
          <a href="work">{{t 'work.singular'}}</a>
        {{/link-to}}
      </ul>
    </div>
  </div>
</nav>
